﻿@font-face {
    font-family: 'meta_serif_bold';
    src: url('MetaSerifPro-Bold.otf');
}
@font-face {
    font-family: 'meta_serif_medi';
    src: url('MetaSerifPro-Medi.otf');
}

@font-face {
    font-family: 'bebas';
    src: url('BebasNeue.otf');  
}

@font-face {
  font-family: 'bebas';
  src: url('BebasNeue?') format('eot'), url('BebasNeue.woff') format('woff'), url('BebasNeue.ttf') format('truetype');
  src: url('BebasNeue?#iefix') format('embedded-opentype'),
}
    
* {
	margin:0px;
	padding:0px;
	border:0px;
	font-family:"meta_serif_medi";
	font-size:10pt;
}

html {
	background-image:url('images/bg.jpg');
	background-size:100%;	
	top: 0;
	left: 0;
	background-repeat:no-repeat;
}

#box-large {
	margin:0px auto;
	width:1066px;
}

#logo {
	background-image:url('images/logo.jpg');
	z-index:2;
	height:146px;
	width:305px;
	position:absolute;	
}

#box {
	margin:90px 40px;
	width:928px;
	background:rgba(255,255,255,0.85);	
	height: auto;
	position:absolute;
	padding:28px;
	padding-top:22px;
}

#title {
	width:850px;
	padding:0px 40px;
	margin-top:20px;	
}

h1{
	font-family: 'bebas', serif;
	color:rgba(31,78,162,1);
	font-size:64pt;	
}

h1 se{
	font-family: 'bebas', serif;
	color:rgba(171,187,48,1);
	font-size:64pt;	
}

p {
	font-family: 'meta_serif_bold';
	color:rgba(61,59,65,1);
	font-size:25px;	
}

li {
	font-family: 'meta_serif_bold';
	color:rgba(61,59,65,1);
	font-size:20px;	
}

h2 {
	font-family: 'meta_serif_bold';
	color:rgba(31,78,162,1);
	font-size:34pt;	
	display:block;
}

pa {
	font-family: 'meta_serif_bold';
	color:rgba(171,187,48,1);
	font-size:15px;	
}


#pbox {
	width:850px;
	padding:0px 73px;	
}

#libox {
	width:450px;
	padding:0px 70px;
	margin-bottom:20px;
}

#info {
	background-image:url('images/howitworks.jpg');
	height:238px;
	width:928px;
	margin:0px auto;
	margin-top:-14px;
	display:block;
}

#sliderbox {
	background-color:rgba(61,59,65,1);
	height:525px;
	width:929px;
	margin:20px auto;
	padding-top:20px;
}

#stroke {
	width:929px;
	height: 1px;
	margin:20px auto 0px auto;
	background-color:rgba(61,59,65,1);
}

p cep {
	size:12pt;
	text-align:right;
}

a {
	font-family: meta_serif_bold;
	color:rgba(171,187,48,1);
	font-size:20px;	
	text-decoration:none;
}

a:hover {	
	color:rgba(131,147,28,1);
}


#nav {
	height:50px;
	width:700px;
	margin-left:270px;
}

.centre {
	display:block;
	text-align:centre;
}

#navbox a {
	text-align:center;
	width:100%;
}

#navbox {
	width: 200px;
	height:40px;
	margin-right:20px;
	display:inline-block;
}

#navline{
	width:200px;
	height:5px;
	background-color:rgba(61,59,65,1);	
}

#cb-left {
	width:400px;
	float:left;
	margin-right:20px;	
	height:auto;
}

#cb-left p {
	text-align:right;
	width:100%;
	font-size:15px;
}

#cb-right {
	height:auto;
	width:450px;
	float:left;
}

.clear {
	clear:both;
}

input {
	margin-bottom:10px;
	min-height:30px;
	border:1px solid rgba(61,59,65,0.3);
}

textarea {
	margin-bottom:10px;
	min-height:30px;
	border:1px solid rgba(61,59,65,0.3);

}

form {
	margin-top:-10px;
}

#submit {
	width:100px;
	height:auto;
	padding:5px 20px;
}

#checklogin {
	width:100px;
	height:auto;
	padding:5px 20px;
}

#loginbox {
	height:auto;
	width:185px;
	margin:0px auto;
}


#cbox {
	height:30px;
	margin-top:11px;
}

#admincontainer {
	widht:908px;
	height:37px;
	margin:10px auto;
	background-color:rgba(61,59,65,0.1);
	padding:0px 10px;	
}